CHKEY(1)

NAME
chkey - changer votre clef de chiffrement

SYNOPSIS
chkey

DESCRIPTION
La commande chkey demande à l'utilisateur son mot de passe de session et l'utilise pour chiffrer une nouvelle clef d'encryption stockée dans la base de données publickey(5).

SEE ALSO
keylogin(1), publickey(5), keyserv(8), newkey(8)